PGI community17装了以后VS里面没有PGI fortrancomplier

  • 4 replies
  • 3774 views
PGI community17装了以后VS里面没有PGI fortrancomplier
« 于: 一月 22, 2018, 01:28:50 pm »
如题,VS是2015community,PGI是社区版1710,装上以后VS里面没有PGI accelerator fortran complier这个选项,文件夹里也没有
求助[名词2]帮助

*

sisiy

  • *****
  • 242
    • 查看个人资料
(无标题)
« 回复 #1 于: 一月 22, 2018, 10:03:21 pm »
http://www.pgroup.com/support/win-ce.htm 这有一个说明文档,不知道你看了没有

(无标题)
« 回复 #2 于: 一月 23, 2018, 04:37:55 pm »
http://www.pgroup.com/support/win-ce.htm 这有一个说明文档,不知道你看了没有

我已经看过了,目前已经知道问题所在了。
就是解决不了,
问题就是,社区版的装完就是不能集成在VS里面。

*

sisiy

  • *****
  • 242
    • 查看个人资料
(无标题)
« 回复 #3 于: 一月 23, 2018, 04:39:43 pm »
我已经看过了,目前已经知道问题所在了。
就是解决不了,
问题就是,社区版的装完就是不能集成在VS里面 ...

是的,社区版本不支持PVF,我昨天跟PGI确认过,PVF还没开放,你要在专业版里下载试用,试用期到后需要购买正版。学校优惠价格是5959元(含17%增值税,如果需要可以联系我)。

(无标题)
« 回复 #4 于: 一月 23, 2018, 04:41:36 pm »
是的,社区版本不支持PVF,我昨天跟PGI确认过,PVF还没开放,你要在专业版里下载试用,试用期到后需要购 ...

这也忒贵了,不过PGI本身自己好像也有界面,能实现和VS一样的功能是吗?